preload
Dec 02

ExpanDrive

Normally: $39.95

ZOT Price: $19.95

Click to MacZOT Try Now  

Awesome Reviews

  • “My first impression after reading ExpanDrive’s promotional description last week was that it sounded too good to be true. One week later, I’m pretty sure it actually is that good.”


    Daring Fireball

  • “for seamless integration with the Finder—and ease of use—it’s tough to beat. It’s what the Finder’s built-in FTP/SFTP support should have been from the start.”



    Macworld

  • “ExpanDrive lets you mount remote sftp drives and it actually works! I.e. no long delays or dropped connection in the middle of a save.”


    Allan Odgaard – Textmate

Access remote files within any application

ExpanDrive gives you perfectly transparent access to open, edit, and save files with your favorite programs, even when those files are half a world away. Transparent means that you don’t even notice you’re operating on remote files—they act like they’re on an USB drive you plugged directly into your own computer.

Add SFTP/FTP into Finder

No need to load a separate client to transfer files. You can now securely access any remote filesystem from directly within Finder or even the terminal. ExpanDrive extends the way all applications on your Mac can access data.

Reconnect with grace

Once you’re connected—you stay connected. If you change access points or bring your computer out of sleep, you’ll stay connected. Our robust networking core ensures that if a connection is available that your drive is available.

Zero Configuration—it just works

Our client is dead simple—there is nothing to install on the server. No complicated instructions. No administrative hassles. Just use your existing login credentials to securely access your remote files.

ExpanDrive isn’t just a great SFTP/FTP client. We will continue to extend the core of OS X so that you can transparently access an expanding variety of your data. ExpanDrive is about extending the only truly ubiquitous data interface computers know—the filesystem.

Requirements

OS X 10.4 or higher
G4, G5, or Intel Processor
Click to Developer’s Site for more info.